.single-line-title-article {
  cursor: pointer;
}

.single-line-title-article__image {
  margin-bottom: 18px;
  width: 100%;
  height: 273px;
  object-fit: cover;
  overflow: hidden;
}

.single-line-title-article__category {
  margin-bottom: 5px;
}

.single-line-title-article__title {
  margin-bottom: 14px;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.single-line-title-article__text {
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.single-line-title-article__source {
  font-size: 16px;
  line-height: 19px;
}
